Changes between Version 8 and Version 9 of ProjectPlanPlugin/DotCompatibility


Ignore:
Timestamp:
Jul 3, 2016, 11:23:35 AM (5 years ago)
Author:
figaro
Comment:

Cosmetic changes

Legend:

Unmodified
Added
Removed
Modified
  • ProjectPlanPlugin/DotCompatibility

    v8 v9  
    11[wiki:ProjectPlanPlugin back to ProjectPlanPlugin]
    22
    3 = Dot Compatibility Issues =
     3= Dot Compatibility Issues
    44
    5 || major release || works || specific tested version || limitations ||
     5The GraphViz package is a dependency for the ProjectPlanPlugin. This page lists the versions that can be used in combination with that plugin:
     6
     7|| Major release || Works? || Specific tested version || Limitations ||
    68|| 2.28 || YES || {{{dot - graphviz version 2.28.0}}} (Linux) ,,1.,, || -- ||
    79|| 2.26 || YES || {{{dot - graphviz version 2.26.3}}} (Windows) || -- ||
    8 || 2.26 || no || {{{dot - graphviz version 2.26.3}}} (Linux) ,,1.,, ,,2.,, || -- ||
    9 || 2.26 || no || {{{dot - graphviz version 2.26.0}}} (Linux) ,,1.,, || -- ||
     10|| 2.26 || NO || {{{dot - graphviz version 2.26.3}}} (Linux) ,,1.,, ,,2.,, || -- ||
     11|| 2.26 || NO || {{{dot - graphviz version 2.26.0}}} (Linux) ,,1.,, || -- ||
    1012|| 2.24 || YES || {{{dot - graphviz version 2.24.0}}} (Linux) || -- ||
    1113|| 2.20 || YES || {{{dot - graphviz version 2.20.2}}} (Linux)[[BR]]{{{dot - graphviz version 2.20.3}}} (Windows) || several warnings ||
    12 || 2.6  || no  || {{{dot version 2.6}}} (Linux) || ||
     14|| 2.6  || NO  || {{{dot version 2.6}}} (Linux) || ||
    1315
    1416  1. expects layout engine string as first parameter, ''dot -Kdot ...'' does nothing but ''dot dot ...'' (enable dotfixfparm in General Settings->Renderer) works fine -- #6728
    15   2. #10045
     17  1. #10045
    1618
    17 You have checked another version? [/newticket?component=ProjectPlanPlugin Let us know], while creating a [/newticket?component=ProjectPlanPlugin new ticket].
    18 
     19You have checked another version? Please [/newticket?component=ProjectPlanPlugin let us know] and create a [/newticket?component=ProjectPlanPlugin new ticket].